The upgrade to ca-certificates-utils 20170307-1 requires manual intervention because a symlink which used to be generated post-install has been moved into the package proper.

As deleting the symlink may leave you unable to download packages, perform this upgrade in three steps:

# pacman -Syuw                           # download packages # rm /etc/ssl/certs/ca-certificates.crt  # remove conflicting file # pacman -Su                             # perform upgrade 

Original Article